<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1977-10-18 14:00:00.00 GD 05h05'53.52" W 37d05'13.50" N</id>
<person>
<lastname>USS Dwight D. Eisenhower</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1977-10-18 14:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1977-10-18 14:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1977-10-18 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1977-10-18 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Newport News</city>
<longitude>05h05'53.52" W</longitude>
<latitude> 37d05'13.50" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Virginie</state>
<country>États-Unis</country>
</horoscope>
